==============================
CDC Serial Port Example
==============================

.. raw:: html

   <a href="https://github.com/cypresssemiconductorco/mtb-example-psoc6-usb-cdc-echo" target="_blank">Click here to be taken to the project on GitHub.</a><br><br>
